<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>Ifkonator</author>
    <version>1.0</version>
    <title>
        <en>Altes Betongewicht</en>
        <de>Altes Betongewicht</de>
    </title>
    <description>
        <en>Dies ist ein Altes Betongewicht um maximale Traktion des Treckers bei schweren Anbaugeräten zu gewährleisten!</en>
        <de>Dies ist ein Altes Betongewicht um maximale Traktion des Treckers bei schweren Anbaugeräten zu gewährleisten!</de>
    </description>
    <iconFilename>store_Gewicht.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem>
            <en>
                <name>Altes Betongewicht</name>
                <description>
<![CDATA[Dies ist ein Altes Betongewicht um maximale Traktion des Treckers bei schweren Anbaugeräten zu gewährleisten!
Modell: The920Power
Textur: The920Power
InGame: Ifko[nator]]]>
                </description>
				<specs><![CDATA[Unterhaltskosten: %s/Tag
Gewicht: 1.000 kg]]></specs>
            </en>
            <de>
                <name>Altes Betongewicht</name>
                <description>
<![CDATA[Dies ist ein Altes Betongewicht um maximale Traktion des Treckers bei schweren Anbaugeräten zu gewährleisten!
Modell: The920Power
Textur: The920Power
InGame: Ifko[nator]]]>
                </description>
				<specs><![CDATA[Unterhaltskosten: %s/Tag
Gewicht: 1.000 kg]]></specs>
            </de>
            <rotation>0</rotation>
            <image active="store_Gewicht.png" brand="brand_mw.png"/>
            <price>920</price>
			<dailyUpkeep>22</dailyUpkeep>
            <xmlFilename>Gewicht.xml</xmlFilename>
			<brand>Modding-Welt</brand>
			<machineType>weights</machineType>
        </storeItem>
    </storeItems>
</modDesc>